program lc4hs_delphi;

uses
  Forms,
  lc4hs in 'lc4hs.pas',
  MainUnit in 'MainUnit.pas' {Lc4hsForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TLc4hsForm, Lc4hsForm);
  Application.Run;
end.
